.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.top-bg {
	background: linear-gradient(135deg, #66a1ff 0%, #4287f5 100%);
    backdrop-filter: blur(25px);
    -webkit-backdrop-filter: blur(25px);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.05);
    padding: 0.5rem;
}
.top-bg .btn-close {
	padding: 0.5rem;
	color: #fff;
}
.top-bg .btn-close:before {
	font-size: .85rem;
	background: #fff;
	color: #4287f5;
}
.navbar-bg {
	background: linear-gradient(45deg, #5795f7 0%, #4287f5 100%);

}
.navbar-brand img {
	filter: invert(1%) sepia(1%) saturate(1%) hue-rotate(1deg) brightness(1000%) contrast(100%);
}
.nav-item {}
.nav-link {
	color: rgba(255, 255, 255, 0.85);
	font-size: .82rem !important;
	font-weight: 500;
	position: relative;
}
.nav-link:before {
	content: "";
	background: linear-gradient(to bottom, transparent, rgba(255, 255, 255, 0.25) 30%, rgba(255, 255, 255, 0.25) 70%, transparent);width: 1px;height: 35%;
	position: absolute;
	top: 33%;
	right: 0;
	display: flex;
	align-items: center;
}
.nav-link:hover {
	color: rgba(255, 255, 255, 1.0);
}
.navbar-stick .navbar-brand img {filter: unset !important;}
.navbar-stick .nav-link {color: #343f52;}
.navbar-stick .btn-login {background-color: #4589F5;color: #fff;}
button.hamburger {color: #fff;}
.btn-login {
	background-color: #ffffff;
	color: #333;
	border-radius: 50px;
	font-size: 0.70rem !important;
	padding: 0.3rem 0.9rem;
	display: flex;
	align-items: center;
	gap: 5px;
}
.btn-login i {font-size: 0.7rem;}
.btn-login:hover {color: #333;}
.bg-soft {
	background: linear-gradient(135deg, #5795f7 0%, #4287f5 100%);
}
.bg-soft h1 {color: rgba(255, 255, 255, 0.95);font-size: 1.5rem;}
.bg-soft p {color: rgba(255, 255, 255, 0.9);font-size: 0.95rem;}
.bg-soft .btn-lgn {
	background-color: #fff;
	color: #333;
	border-radius: 50px;
	padding: 0.4rem 1rem;
}
.bg-soft .btn-reg {
	background: #ffffff25;
	backdrop-filter: blur(25px);
	-webkit-backdrop-filter: blur(25px);
	color: #fff;
	border: 1px solid rgba(255, 255, 255, 0.075);
	border-radius: 50px;
	padding: 0.5rem 1rem;
}
.grid-box {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 10px;
	margin-top: 100px;
}
.grid-item {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	background: #ffffff;
	color: #243857;
	border-radius: 10px;
	padding: 15px;
	transition: .2s;
}
.grid-item span {
	font-size: 0.9rem;
	font-weight: 500;
}
.grid-item:last-child {
	grid-column: 1 / 5;
	justify-self: center;
	padding: 10px 30px;
}
.grid-item:hover {
	user-select: none;
	transform: scale(1.05);
	transition: .2s;
}

@media screen and (max-width: 991px) {
.nav-link:before {background: unset;}
.grid-box {grid-template-columns: repeat(2, 1fr);}
.grid-item:last-child {grid-column: 1 / 3;}
}